﻿.Msg { color: green; }

.TxtSuccess1 {
    color: green;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 9pt;
    padding-left: 20px;
}

.TxtWarn1 {
    color: red;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 9pt;
    /*background: url('Images/alert-icon.png') left center no-repeat;*/
}

.errMessage {
    float: left;
    font-size: 16px;
    width: 450px;
}

.popupFormNoClass { background-color: #d4d4d4; }

.popupForm {
    background-color: #d4d4d4;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    padding: 40px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.popupFormHeader {
    background-color: #f15a2e;
    border-radius: 0.3em;
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
}

.popupFormFooter {
    border-radius: 0.3em;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: right;
}

.popupFormText {
    background-color: inherit;
    border-radius: 0.3em;
    color: #000000;
    font-size: 12px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
}

.header-item {
    color: #818181;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

.label-item {
    color: #818181;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 1;
    margin: 8px 5px;
    vertical-align: top;
}

.label-item_Captcha {
    color: #818181;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 1;
    vertical-align: top;
}

.mid-content {
    margin-bottom: 56px;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
}

.button-dark {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #A1A1A1;
    behavior: url('border-radius.htc');
    border: #ababab 1px solid;
    border-radius: 4px;
    display: inline-block;
    font-size: 10pt;
    font-weight: 500;
    height: 26px;
    line-height: 22px;
    padding: 0px 16px;
    text-align: center;
}

.TxtSuccessNet {
    background: url('Images\alert-icon.png') left center no-repeat;
    color: green;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 9pt;
    padding-left: 20px;
    text-decoration: none;
}

.centerContent {
    align-content: center;
    padding-left: 50px;
}
.button-dark:active, .button-dark:hover {
    text-decoration: none !important;
    color:#FFF !important;
}
.button-dark:disabled, #Content_btnPreview:disabled, a.button-dark.DisableClick{
    color:#b8b8b8 !important;
}
.btn {
    padding: 2px 16px !important;
}
.ani {
    -webkit-animation: color-change-2x 1s linear infinite alternate both;
    animation: color-change-2x 1s linear infinite alternate both;
}

@-webkit-keyframes color-change-2x {
    0% {
        color: #000;
    }

    100% {
        color: #FA0;
    }
}

@keyframes color-change-2x {
    0% {
        color: #000;
    }

    100% {
        color: #FA0;
    }
}
.main-page {
    border-radius: 4px;
}
#Content_Invoice_userControl_ExchangeRateAction, #Content_Item_userControl_ExchangeRateAction {
    background: #FFFFCC;
    padding: 3px;
    margin-bottom: 7px;
    border-radius: 3px;
}
#Content_Invoice_userControl_ExchangeRateAction a, #Content_Item_userControl_ExchangeRateAction a{
    font-weight: bold;
    color: #00AAFF !important;
}
.pager-btn.active {
    font-weight: bold;
}

.pager-btn {
    color: #f63;
    border: none !important;
    background: transparent;
    padding: 0 0 0 5px;
}

    .pager-btn:hover {
        border: 1px solid gray !important;
        border-radius: 2px !important;
    }
/* Pure CSS Icons */
.icon-first::before {
    content: "\00AB" !Important; /* Double left angle (<<) */
}

.icon-prev::before {
    content: "\2039" !Important; /* Single left angle (<) */
}

.icon-next::before {
    content: "\203A" !Important; /* Single right angle (>) */
}

.icon-last::before {
    content: "\00BB" !Important; /* Double right angle (>>) */
}
.RadTreeList_Default .rtlHeader {
    background: #eaeaea !important; /* Corrected color code */
    background-image: none !important; /* Explicitly disable background image */
}